Last modified: 2010-07-22 12:01:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23927 - Enhanced Toolbar: Inserted character is highlighted
Enhanced Toolbar: Inserted character is highlighted
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2010-06-12 14:41 UTC by Raimond Spekking
Modified: 2010-07-22 12:01 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Raimond Spekking 2010-06-12 14:41:54 UTC
Inserted character from the enhanced toolbar is highlighted. Issue with this behahiour:

Inserting another character, either from the toolbar or normal keypress kills the formerly inserted character.

Tested on de.wiki (deployment of this week) and Translatewiki (running trunk).
Tested on browsers:

FF 3.6.4
IE 8.0.7600.16385
Chrome 5.0.375.70
Opers 10.53
Comment 1 Roan Kattouw 2010-06-14 14:14:38 UTC
Fixed in r67995

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links